package com.yeejoin.amos.boot.module.jcs.api.dto;

import lombok.Data;

@Data
public class StateDot {
	private String name;
	private boolean flag=false;

	public StateDot(String name, boolean flag) {
		this.name = name;
		this.flag = flag;
	}

	public StateDot() {
		super();
	}

	public StateDot(String name) {
		this.name = name;
	}
}